/* ===== AJUSTE FINO: baja/sube la palabra animada ===== */
/* ===== TÍTULO ===== */
.intuir-title{
  display:flex;
  align-items:baseline;
  gap:.35em;
  line-height:1;
  color: black;
    font-family: inherit;
    font-size: 2rem;
    text-transform: uppercase;
    margin-bottom: 1.3rem;
}

.intuir-static{
  display:inline-block;
  font-weight:400;
}

.intuir-title span {
  margin-bottom: -3px;
}

/* contenedor palabras (misma "línea" que texto) */
.intuir-words{
  position:relative;
  display:inline-block;
  height:1em;
  min-width:9ch;
  vertical-align:baseline;
  font-weight: 800;

  /* micro ajuste para clavar la línea con THE */
  transform: translateY(var(--intuir-offset));
}

/* palabras superpuestas */
.intuir-words .word{
  position:absolute;
  left:0;
  bottom:0;
  opacity:0;
  white-space:nowrap;
}

/* letras animadas */
.letter{
  display:inline-block;
  position:relative;
}

.letter.behind{
  opacity:0;
  transform:translateY(12px);
}
.letter.out{
  opacity:0;
  transform:translateY(-12px);
  transition:all .32s ease;
}
.letter.in{
  opacity:1;
  transform:translateY(0);
  transition:all .38s ease;
}

/* tarjeta negra texto */
.intuir-dark-text{
  font-weight:600;
  line-height:1.15;
  margin:0;
}

.intuir-dark-text{
  text-align:left;
}

@media (prefers-reduced-motion: reduce){
  .letter{ transition:none!important; }
}
  @media (max-width: 690px) {
    .intuir-title {
    font-size: 2rem;
    margin-bottom: 2rem;
  }
    .intuir-title{
      font-size: 1.7rem;
      
    }
    @media (max-width: 690px) {
  .intuir-title{
    display: flex;
    flex-direction: column;
    align-items: center;   /* o flex-start si lo quieres a la izquierda */
    gap: .15em;
    line-height: 1;
  }

  .intuir-words{
    height: 1em;
    min-width: 0;
    transform: none;       /* quita el micro ajuste en móvil */
  }

  .intuir-words .word{
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    text-align: center;
  }
      .intuir-column-img {
        width: 70%;
        height: 30vh;
    }
      .intuir-dark-text{
text-align:center;
font-size:1.5rem;
        padding: 20% 0;
}
}

